﻿body {
    
}

@media screen and (max-width: 415px) {
    header.l-header, .sticky {
        display: none;
    }

    header.pplive {
        width: 350px;
    }

    #container.home {
        width: 350px;
    }

    /* Nav */

    .l-region--navigation {
        float: right;
        margin-right: 0px;
        margin-top: 0px;
        width: 100%;
    }

        .l-region--navigation .menu li {
            width: 110px;
        }

    /* Prom1 */
    .prom1 {
        width: 350px;
        margin: 15px 0 34px 0;
        float: left;
    }

        .prom1 .vod {
            width: 350px;
            padding-bottom: 1px;
        }

            prom1 .live a img, .prom1 .vod a img {
                width: 350px;
                height: auto;
            }

                .prom1 .vod a img.bt_play {
                    left: 14px;
                    position: absolute;
                    top: 165px;
                    width: 38px;
                    height: 38px;
                    border: none;
                }

    /* Lives */

    #lives {
        width: 310px;
        margin: 20px;
        float: right;
    }

    div.btContainer {
        width: 310px;
        text-align: center;
    }

    #lives div.btLive, div.btVod {
        margin: 5px;
        padding: 12px;
        font-family: 'SourceSansPro-Regular', 'Arial', 'Helvetica', sans-serif;
        text-align: center;
        font-size: 14px;
        width: 100px;
        display: inline-block;
    }

    /* Vods */

    #vods {
        width: 310px;
        margin: 20px;
        float: right;
    }

    /* Prom2 */
    #prom2 {
        width: 310px;
        margin: 20px;
        float: right;
    }

        #prom2 div.article {
            width: 310px;
            height:auto;
            border: 1px solid #5A5A5A;
            margin: 0 0px 20px 0;
            float: left;
        }
            #prom2 div.article img {
                width: 310px;
                height: auto;
               
            }

            #prom2 div.article h2 {
                font-size: 13pt;
                width: 310px;
                height: 50px;
                padding: 14px 10px 0 17px;
                text-transform: uppercase;
                hyphens: auto;
                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                -ms-hyphens: auto;
                -o-hyphens: auto;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    /* Prom3 */
    #prom3 {
        width: 310px;
        margin: 20px;
        float: right;
    }

        #prom3 div.main, #prom3 div.main2 {
            width: 310px;
            height: 308px;
        }

    #prom3 div.article {
        width: 310px;
        height: auto;
        border: 1px solid #5A5A5A;
        padding-bottom:30px;
        margin: 0 7px 30px 0;
        float: left;
    }

    #prom3 div.article img {
        width: 310px;
        height: auto;
    }
}